# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = android-sdk
pkgbase = android-sdk
pkgver = 26.1.1-1
pkgdesc = Google Android SDK
url = https://developer.android.com/studio/releases/sdk-tools.html
builddate = 1647116841
packager = asmeron <asmeron@ublinux.com>
size = 175398243
arch = x86_64
license = custom
depend = java-environment
depend = libxtst
depend = fontconfig
depend = freetype2
depend = lib32-gcc-libs
depend = lib32-glibc
depend = libx11
depend = libxext
depend = libxrender
depend = zlib
optdepend = android-emulator: emulator has become standalone since 25.3.0
optdepend = android-sdk-platform-tools: adb, aapt, aidl, dexdump and dx
optdepend = android-udev: udev rules for Android devices
